+ Responder ao Tópico



  1. olá

    Tenho uma maquina com slackware 9.2 , compilei o kernel desta distru para um kernel mais recente, a compilação foi tranquila sem nenhum problema, o problema é diretório /lib/modules/, só tem os modulos do kernel antigo que é 2.4.22 e o kernel novo 2.6.12.6 não tem nada, isto resulta que meu linux não consegue carregar nada, quando digito o comando
    depmod -a, aparece a mensagem

    Warning: Couldn't open directory /lib/modules/2.6.12.6
    No such file ou directory

    Alguem tem ideia do que pode ser , obrigado .

  2. sera q vc nao eskeceu de dar make modules_install depois do make?



  3. nao esqueci fiz o procedimento duas vezes seguida deu erro nas duas vezes , é estranho , alguma dica ?

    :toim:

  4. #4
    tenta baixa o kernel denovo, ou um mais novo, eu to usando o 2.6.15 no slack 10.2, ta funfano que é uma blz.






Tópicos Similares

  1. Problema ao compilar Kernel 2.6.18 com layer-7 !!!
    Por Zoolda no fórum Sistemas Operacionais
    Respostas: 9
    Último Post: 12-12-2006, 09:19
  2. Problema ao compilar o Kernel
    Por costaac no fórum Servidores de Rede
    Respostas: 7
    Último Post: 02-10-2006, 12:41
  3. Erro ao compilar o kernel 2.6.12.4
    Por c0deks no fórum Servidores de Rede
    Respostas: 1
    Último Post: 23-08-2005, 20:55
  4. Problemas ao compilar kernel 2.6
    Por dmarchetti no fórum Servidores de Rede
    Respostas: 1
    Último Post: 18-07-2005, 16:37
  5. Problema ao compilar o Kernel 2.6.10
    Por alexandre@ensist.com.br no fórum UnderLinux
    Respostas: 1
    Último Post: 07-01-2005, 03:27

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L